@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap");
@import url("https://use.fontawesome.com/releases/v5.6.1/css/all.css");

/*-------------------------
ヘッダーPC
-------------------------*/
/*reset*/

header ul,
.gnav ul {
    list-style: none;
}

[type="hidden"], [type="text"], [type="search"], [type="tel"], [type="url"], [type="email"], [type="password"], [type="datetime"], [type="date"], [type="month"], [type="week"], [type="time"], [type="datetime-local"], [type="number"], select, textarea{
    box-sizing: content-box;
}
body {
    margin: 0;
    padding: 0;
    font-size: 15px;
    line-height: 1.3;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}

header *,
.gnav * {
    min-width: 0;
    min-height: 0;
}

header *,
.gnav * {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 0.05em;
}

.header img,
.gnav img {
    vertical-align: text-bottom;
    max-width: 100%;
}

.header a,
.gnav a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: black;
}

.header a:hover,
.gnav a:hover {
    opacity: 0.7;
}

/*header大枠*/

.header {
    border-bottom: 1px solid #d5d5d5;
    border-top: 3px solid #8d1d22;
    background-color: #fff;
}

.header-wrap {
    position: relative;
    max-width: 960px;
    margin: 0 auto;
}

.header-wrap .logo {
    position: absolute;
    top: 0;
    z-index: 10;
    left: 0;
}
/*header-top*/

.header-top nav,
.header-top nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header-top {
    position: relative;
}

.header-top a {
    font-size: 13px;
}

.header-top nav {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: white;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 13px;
    width: 88.54167%;
    margin-right: 0;
    margin-left: auto;
}

.header-top ul:nth-of-type(1) {
    padding: 0 14px 0 0;
}

.header-top ul:nth-of-type(1) li {
    padding: 0 10px;
    position: relative;
}

.header-top ul:nth-of-type(1) li:not(:nth-last-of-type(1)):after {
    position: absolute;
    content: "";
    width: 1px;
    height: 16px;
    background-color: #8d1d22;
    top: 50%;
    right: 0;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}


/*会員ページ・お買い物かごBTN*/

.h_login {
    background-color: #ada775;
}

.h_login a {
    padding: 8px 16px;
    font-size: 15px;
    font-family: "Noto Serif JP", serif;
    color: white;
}

.h_cart {
    background-color: #8d1d22;
}

.h_cart a {
    padding: 8px 16px;
    font-size: 15px;
    font-family: "Noto Serif JP", serif;
    color: white;
}

.h-b_tel dt {
    font-size: 12px;
    color: #8d1d22;
}

.h-b_tel span:nth-of-type(1) {
    font-size: 24px;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
}

.h-b_tel span:nth-of-type(1) img {
    padding-right: 4px;
    vertical-align: baseline;
}

.h-b_tel span:nth-of-type(2) {
    font-size: 15px;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
}

body > header > div > div.header-bottom > dl > dd > span:nth-child(2){
    font-size: 12px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    display: inline-block;
}
body > header > div > div.header-bottom > dl > dd > span:nth-child(3){
    font-family: "Noto Serif JP", serif;
    display: inline-block;
}
.h-search {
    width: 100%;
    margin-top: 6px;
}

.h-search form {
    position: relative;
    height: 34px;
}

.h-search .search-btn {
    background-color: #ada775;
    color: white;
    font-size: 16px;
    padding: 5px 0;
    height: 100%;
    width: 20%;
    position: absolute;
    top: 0;
    right: -11px;
    border-color: transparent;
}

.h-search .search-text {
    width: 100%;
    height: 100%;
    border: 1px solid #ada775;
    padding-left: 1rem;
}


/*header-bottom*/

.header-bottom {
    padding-top: 13px;
    width: 85.83333%;
    margin-right: 0;
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header-bottom .send {
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header-bottom .send img {
    vertical-align: middle;
}

.header-bottom .send .comment {
    text-indent: 1rem;
}

.header-bottom .send p {
    display: inline-block;
}

.header-bottom .red {
    color: #8d1d22;
}

.header-bottom .l-red {
    font-size: 18px;
    color: #8d1d22;
}

.header-bottom .comment {
    font-size: 13px;
    font-weight: normal;
}

.h-b_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.h-b_nav span {
    display: block;
}

.h-b_nav li {
    text-align: center;
    width: auto;
    padding: 0 4px;
}

.h-b_nav a {
    font-size: 13px;
}
.h-b_tel{
    text-align: end;
    padding-bottom: 14px;
}
.h-b_tel dd{
    line-height: 1.3;
}

body > header > div > div.header-bottom > dl > dd > span:nth-child(4){
    font-size: 12px;
    letter-spacing: 0;
}

/*g-nav*/

.gnav ul {
    max-width: 960px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 0 22px;
}

.gnav li {
    position: relative;
}

.gnav li:after {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    color: #8d1d22;
}

.gnav a {
    display: inline-block;
    padding: 0 16px;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.05em;
    font-family: "Noto Serif JP", serif;
}

.gnav {
    position: relative;
    background-color: #f4f3eb;
}

.gnav a {
    color: black;
    text-decoration: none;
}

.gnav.fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    -webkit-box-shadow: 0px 1px 10px #e1ddd9;
    box-shadow: 0px 1px 10px #e1ddd9;
    width: 100%;
}
/*-------------------------
レフトナビ
-------------------------*/
/*reset*/

.leftnav ul {
    list-style: none;
}

body {
    margin: 0;
    padding: 0;
}

.leftnav * {
    min-width: 0;
    min-height: 0;
}

.leftnav * {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 0.05em;
}

.leftnav img {
    vertical-align: text-bottom;
    max-width: 100%;
}

.leftnav a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: black;
}

.leftnav a:hover {
    opacity: 0.7;
}

.leftnav img {
    vertical-align: baseline;
}

/*leftnavここから*/

.leftnav {
    width: 214px;
}


/*検索窓*/

.leftnav form {
    margin-bottom: 30px;
    border: 1px solid #ada775;
    height: 40px;
    position: relative;
    width: 100%;
}

.leftnav .search-text {
    border: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.leftnav .search-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;
    height: 38px;
}


/*コロナ*/

/*.leftnav li:nth-of-type(3) {
    margin-top: 10px;
    margin-bottom: 40px;
}*/
/*-------------------------*/
.leftnav .event-bnr li{
    margin-bottom: 18px;
}
.leftnav .event-bnr li img{
    vertical-align: middle;
}
.leftnav .event-bnr li:nth-last-of-type(1){
    margin-bottom: 38px;
}

/*-------------------------*/
/*sns*/

.leftnav .sns {
    margin-bottom: 38px;
}

.leftnav .sns dt {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    border-bottom: 1px solid #8d1d22;
    margin-bottom: 8px;
    padding-bottom: 6px;
}

.leftnav .sns dt img {
    padding-right: 6px;
}

.leftnav .sns dd:nth-of-type(1) {
    background-color: #8d1d22;
    padding: 18px 6px 18px 34px;
    position: relative;
}

.leftnav .sns dd:nth-of-type(1):after {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    width: 33px;
    height: 40px;
    background-image: url("https://hamako.itembox.design/item/img/site/leftnav/pc-sns.png");
    background-repeat: no-repeat;
    content: "";
}

.leftnav .sns dd:nth-of-type(1) a {
    color: white;
    font-size: 13px;
    font-family: "Noto Serif JP", serif;
}

.leftnav .sns dd:nth-of-type(1) span:nth-of-type(1) {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
}

.leftnav .sns dd:not(:nth-of-type(1)) {
    margin-bottom: 8px;
    background-color: #fff;
    position: relative;
    border-bottom: 1px solid #ada775;
}

.leftnav .sns dd:not(:nth-of-type(1)) a {
    padding: 8px 0 0 0;
    width: 100%;
    height: 100%;
    font-size: 15px;
    font-weight: bold;
}

.leftnav .sns dd:not(:nth-of-type(1)) a span {
    font-size: 13px;
    color: #ada775;
}

.leftnav .sns dd:not(:nth-of-type(1)) a span:nth-of-type(odd) {
    position: absolute;
    bottom: 2px;
    left: 44px;
}

.leftnav .sns dd:not(:nth-of-type(1)) img {
    vertical-align: top;
}

.leftnav .list {
    margin-bottom: 40px;
}

.leftnav .list dt {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    border-bottom: 1px solid #8d1d22;
    margin-bottom: 8px;
    padding-bottom: 6px;
}

.leftnav .list dt img {
    padding-right: 6px;
}

.leftnav .list dd {
    margin-bottom: 8px;
}

.leftnav .wide-event {
    margin-bottom: 40px;
}

.leftnav .wide-event dt {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    border-bottom: 1px solid #8d1d22;
    margin-bottom: 8px;
    padding-bottom: 6px;
}

.leftnav .wide-event dt img {
    padding-right: 6px;
}


/*商品一覧詰め合わせ*/

.leftnav .products h2 {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    border-bottom: 1px solid #8d1d22;
    margin-bottom: 8px;
    padding-bottom: 6px;
}

.leftnav .products h2 img {
    padding-right: 6px;
}

.leftnav .products .l-ttl a{
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    margin-bottom: 8px;
    color: #fff;
    padding: 8px 0 8px 6px;
    background-color: #8d1d22;
}

.leftnav .products ul {
    background-color: #eceadd;
    padding-bottom: 12px;
    margin-bottom: 38px;
}

.leftnav .products li {
    width: 93.45794%;
    margin: 0 auto;
}

.leftnav .products li:nth-of-type(1) {
    width: 100%;
}

.leftnav .products li:nth-of-type(1) dd {
    width: 93.45794%;
    margin: 0 auto;
}

.leftnav .products li:not(:nth-of-type(1)) {
    background-color: #fff;
    border-bottom: 1px solid #eceadd;
    position: relative;
}

.leftnav .products li:not(:nth-of-type(1)) a {
    padding: 12px 0 12px 12px;
}

.leftnav .products li:not(:nth-of-type(1)) dt {
    font-size: 15px;
    letter-spacing: 0.05em;
}

.leftnav .products li:not(:nth-of-type(1)) dd {
    font-size: 13px;
    color: #ada775;
}

.leftnav .products li:not(:nth-of-type(1)):after {
    position: absolute;
    top: 50%;
    right: 12px;
    color: #8d1d22;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}


/*商品一覧共通*/

.leftnav .original,
.leftnav .japanese,
.leftnav .oversea,
.leftnav .jam,
.leftnav .summer,
.leftnav .use,
.leftnav .price {
    background-color: #eceadd;
}

.leftnav .original .l-ttl a,
.leftnav .japanese .l-ttl a,
.leftnav .oversea .l-ttl a,
.leftnav .jam .l-ttl a,
.leftnav .summer .l-ttl a,
.leftnav .use .l-ttl,
.leftnav .price .l-ttl {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    color: #fff;
    padding: 8px 0 8px 6px;
    background-color: #8d1d22;
    position: relative;
}
.leftnav .products .l-ttl:nth-of-type(1) a{
    position: relative;
}
.leftnav .products .l-ttl:nth-of-type(1) a:after,
.leftnav .original .l-ttl a:after,
.leftnav .original .l-ttl a:after,
.leftnav .japanese .l-ttl a:after,
.leftnav .oversea .l-ttl a:after,
.leftnav .jam .l-ttl a:after,
.leftnav .summer .l-ttl a:after{
    position: absolute;
    top: 50%;
    right: 19px;
    transform: translateY(-50%);
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    color: white;
    font-size: 16px;
}
.leftnav .original ul,
.leftnav .japanese ul,
.leftnav .oversea ul,
.leftnav .jam ul,
.leftnav .summer ul,
.leftnav .use ul,
.leftnav .price ul {
    padding-bottom: 12px;
    margin-bottom: 38px;
}

.leftnav .original li,
.leftnav .japanese li,
.leftnav .oversea li,
.leftnav .jam li,
.leftnav .summer li,
.leftnav .use li,
.leftnav .price li {
    width: 93.45794%;
    margin: 0 auto;
    background-color: #fff;
    border-bottom: 1px solid #eceadd;
    position: relative;
}

.leftnav .original li a,
.leftnav .japanese li a,
.leftnav .oversea li a,
.leftnav .jam li a,
.leftnav .summer li a,
.leftnav .use li a,
.leftnav .price li a {
    padding: 12px 0 12px 12px;
}

.leftnav .original li dt,
.leftnav .japanese li dt,
.leftnav .oversea li dt,
.leftnav .jam li dt,
.leftnav .summer li dt,
.leftnav .use li dt,
.leftnav .price li dt {
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1.3;
}

.leftnav .original li dd,
.leftnav .japanese li dd,
.leftnav .oversea li dd,
.leftnav .jam li dd,
.leftnav .summer li dd,
.leftnav .use li dd,
.leftnav .price li dd {
    font-size: 13px;
    color: #ada775;
    line-height: 1;
}

.leftnav .original li:after,
.leftnav .japanese li:after,
.leftnav .oversea li:after,
.leftnav .jam li:after,
.leftnav .summer li:after,
.leftnav .use li:after,
.leftnav .price li:after {
    position: absolute;
    top: 50%;
    right: 12px;
    color: #8d1d22;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}


/*洋菓子*/

.leftnav .oversea .bnr {
    width: 93.45794%;
    margin: 0 auto;
}

.leftnav .oversea p {
    font-size: 15px;
    color: #8d1d22;
}


/*用途から*/

.leftnav .use h2 {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    border-bottom: 1px solid #8d1d22;
    margin-bottom: 8px;
    padding-bottom: 6px;
    background-color: #fff;
}

.leftnav .use h2 img {
    padding-right: 6px;
}


/*価格から*/

.leftnav .price h2 {
    background-color: #fff;
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    border-bottom: 1px solid #8d1d22;
    margin-bottom: 8px;
    padding-bottom: 6px;
}

.leftnav .price h2 img {
    padding-right: 6px;
}
/*summer*/
.summer .l-ttl p{
    background-color: #8d1d22;
    border-radius: 50px 0 0 50px;
    position: absolute;
    width: 65%;
    top: 0;
    right: 0;
    height: 100%;
    vertical-align: middle;
}
.leftnav .summer .l-ttl a{
    background-color: #787878;
    position: relative;
}
.summer .l-ttl span{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
}


/*------------------------
フッター
------------------------*/
/*reset*/

body ul {
    list-style: none;
}

p{
    margin-block-start: 0;
    margin-block-end: 0;
}

body{
    margin: 0;
}

.footer {
    margin: 0;
    padding: 0;
}

.footer * {
    min-width: 0;
    min-height: 0;
}

.footer * {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 0.05em;
}

.footer img {
    vertical-align: text-bottom;
    max-width: 100%;
}

.footer a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: black;
}

.footer a:hover {
    opacity: 0.7;
}

/*footer*/

.footer {
    background-color: #f4f3eb;
    padding-top: 50px;
}

.footer span {
    display: block;
}

.footer * {
    font-family: "Noto Serif JP", serif;
}

.footer-top {
    position: relative;
    max-width: 960px;
    margin: 0 auto;
}

.footer-top .l-red {
    font-size: 24px;
    letter-spacing: 0.05em;
    color: #8d1d22;
    font-weight: bold;
    letter-spacing: 0;
}

.footer-top .red {
    color: #8d1d22;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0;
}

.footer-top ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 75%;
    margin: 0 auto 0 0;
}

.footer-top .b-contact-list {
    width: 720px;
}

.footer-top .b-contact-list li {
    width: 31.94444%;
    background-color: #fff;
    padding: 26px 0;
    text-align: center;
    position: relative;
}

.footer-top .b-contact-list li:nth-of-type(1):after {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: "";
    width: 39px;
    height: 39px;
    background-image: url('https://hamako.itembox.design/item/img/site/footer/sp-tel-icon.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-top .b-contact-list li:nth-of-type(2):after {
    position: absolute;
    top: -4px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: "";
    width: 40px;
    height: 40px;
    background-image: url('https://hamako.itembox.design/item/img/site/footer/sp-fax-icon.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-top .b-contact-list li:nth-of-type(3):after {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: "";
    width: 35px;
    height: 26px;
    background-image: url('https://hamako.itembox.design/item/img/site/footer/sp-mail.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.footer-top dt {
    font-weight: bold;
}
.footer-top dd{
    font-weight: bold;
}
.footer-top dd span{
    font-size: 13px;
}
.footer-top dd a{
    background-color: #f4f3eb;
    font-size: 13px;
    padding: 6px 0;
    margin-top: 8px;
    width: 70%;
    max-width: 160px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}
.footer-top > ul.b-contact-list > li:nth-child(3) > dl > dd > a:nth-child(1){
    background-color: transparent;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    font-size: 18px;
    color: #8d1d22;
    max-width: none;
    width: auto;
    letter-spacing: 0;
    margin-top: 0;
    padding: 0;
}
.footer-top > ul.b-contact-list > li:nth-child(2) > dl > dd > span,
.footer-top > ul.b-contact-list > li:nth-child(3) > dl > dd > span{
    color: #8d1d22;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}
.footer-top ul:nth-of-type(2) {
    max-width: 720px;
    margin-top: 12px;
}

.footer-top ul:nth-of-type(2) li {
    width: 49%;
}

.footer-top .return {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    width: 23.33333%;
    max-width: 224px;
    padding: 26px 20px 22px;
}

.footer-top .return dt {
    font-size: 15px;
    font-weight: bold;
    font-family: "Noto Serif JP", serif;
    text-align: center;
}

.footer-top .return dd {
    font-size: 13px;
}

.footer-mdm {
    max-width: 960px;
    margin: 40px auto 34px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-mdm li {
    width: 49%;
}

.footer-mdm .ttl {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    padding-left: 10px;
    border-left: 1px solid #8d1d22;
    margin-bottom: 20px;
}

.footer-mdm dd dt {
    font-size: 15px;
    color: #8d1d22;
    font-weight: bold;
    padding-bottom: 8px;
}

.footer-mdm dd dd {
    font-size: 13px;
    padding-bottom: 10px;
}

.footer-mdm dd dl {
    padding-bottom: 10px;
}

.footer-mdm .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-mdm .flex dl {
    width: 48%;
}

.footer-mdm .link a {
    width: 100%;
    border: 1px solid #8d1d22;
    text-align: center;
    position: relative;
    padding: 12px;
    margin-bottom: 12px;
    color: #8d1d22;
}

.footer-mdm .link a:after {
    position: absolute;
    top: 50%;
    right: 18px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    color: #8d1d22;
}

.footer-btm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*max-width: 334px;*/
    max-width: fit-content;
    margin: 40px auto;
}

.footer-btm a {
    font-size: 13px;
}

.footer-btm li {
    padding: 0 12px;
    position: relative;
}

.footer-btm li:after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 13px;
    content: "";
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #8d1d22;
}

.footer-bg {
    background-color: #8d1d22;
}
.footer-bg p{
    /*text-align: center;*/
    color: #ada775;
}
body > footer > div.footer-bg > p{
    text-align: center;
}
.w960 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 960px;
    margin: 0 auto 28px;
    position: relative;
    padding-top: 76px;
}

.w960 .logo {
    position: absolute;
    top: 36px;
    left: 0;
}

.w960 a {
    color: white;
    font-size: 13px;
}

.w960 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 8px;
}

.w960 li {
    position: relative;
}

.w960 li:after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 13px;
    content: "";
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #fff;
}

.w960 li:not(:nth-of-type(1)) {
    padding: 0 12px;
}

.w960 li:nth-of-type(1) {
    padding-right: 12px;
}

.w960 .sns li {
    padding: 0 4px;
}

.w960 .sns li:after {
    display: none;
}

.w960 address {
    color: white;
    font-size: 13px;
    font-style: normal;
    text-align: end;
}

.w960 address a {
    display: inline;
}

body > footer > div.footer-bg > div > div:nth-child(2) > ul{
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

body > footer > ul.footer-btm > li:nth-child(2):after{
    display: none;
}